<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1><br>
		<h2>Products Offered</h2>
	</header>
	<section>
		<table border="1">
			<thead>
				<tr>
					<th>Package</th>
					<th>Price</th>
					<th>Description</th>
				</tr>
			</thead>
			<tbody>
				<tr>
					<td>Basic</td>
					<td>&#8369; 500.00</td>
					<td>Package includes a fully functional website with desired specifications.</td>
				</tr>
				<tr>
					<td>Premium</td>
					<td>&#8369; 1000.00</td>
					<td>Enjoy all the benefits of the basic package and also includes site support and maintainance</td>
				</tr>
				<tfoot>
				<tr>
					<th colspan="3"> Additional features after initial projects in inclusive of charge.</th>
				</tr>
			</tfoot>
			</tbody>
		</table>
	</section>
	<section>
		<h2>Contact Form</h2>
		<form>
			<label for="first_name">First Name:</label><br>
			<input type="text" name="first_name" id="first_name" required><br>

			<label for="last_name">Last Name:</label><br>
			<input type="text" name="last_name" id="last_name" required><br>

			<label for="email">Email:</label><br>
			<input type="email" name="email" id="email" required><br>

			<label for="contact_number">Contact Number:</label><br>
			<input type="number" name="contact_number" id="contact_number" required><br>

			<label for="service_type">Service Type:</label><br>
			<select name="service_type" id="service_type">
				<option value="Front end Programming">Front end Programming</option>
				<option value="Back end Programming">Back end Programming</option>
				<option value="Full Stack Programming">Full stack Programming</option>
			</select> <br>
			<label for="contact1">Preferred Contact:</label><br>
			<input type="checkbox" name="contact1" id="contact1" required>
			<label for="contact1">Email</label><br>

			<input type="checkbox" name="contact2" id="contact2" required>
			<label for="contact2">Phone Package:</label><br>
				
				<input type="radio" name="basic" id="basic" value="Basic">
				<label for="basic">Basic</label> <br>
				<input type="radio" name="premium" id="premium" value="Premium">
				<label for="premium">Premium</label> <br>
				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5"></textarea><br>


				<button type="submit">Send Enquiry</button><br>
				<button type="reset">Reset</button><br>
		</form>
	</section>
</body>
</html>